@font-face {
	font-family: 'SysTTBoldRegular';
	src: url('../sys-bold/sys-bold-webfont.eot');
	src: url('../sys-bold/sys-bold-webfont.eot?#iefix')
		format('embedded-opentype'), url('../sys-bold/sys-bold-webfont.woff')
		format('woff'), url('../sys-bold/sys-bold-webfont.ttf')
		format('truetype'),
		url('../sys-bold/sys-bold-webfont.svg#SysTTBoldRegular') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'SysTextRegular';
	src: url('../systext/systext-webfont.eot');
	src: url('../systext/systext-webfont.eot?#iefix')
		format('embedded-opentype'), url('../systext/systext-webfont.woff')
		format('woff'), url('../systext/systext-webfont.ttf')
		format('truetype'),
		url('../systext/systext-webfont.svg#SysTextRegular') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'SysTickerItalicRegular';
	src: url('../systickeritalic/systickeritalic-webfont.eot');
	src: url('../systickeritalic/systickeritalic-webfont.eot?#iefix')
		format('embedded-opentype'),
		url('../systickeritalic/systickeritalic-webfont.woff') format('woff'),
		url('../systickeritalic/systickeritalic-webfont.ttf')
		format('truetype'),
		url('../systickeritalic/systickeritalic-webfont.svg#SysTickerItalicRegular')
		format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'UScoreRGDRegular';
	src: url('../uscorergd/uscorergd-webfont.eot');
	src: url('../uscorergd/uscorergd-webfont.eot?#iefix')
		format('embedded-opentype'),
		url('../uscorergd/uscorergd-webfont.woff') format('woff'),
		url('../uscorergd/uscorergd-webfont.ttf') format('truetype'),
		url('../uscorergd/uscorergd-webfont.svg#UScoreRGDRegular')
		format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'UScoreRGHRegular';
	src: url('../uscorergh/uscorergh-webfont.eot');
	src: url('../uscorergh/uscorergh-webfont.eot?#iefix')
		format('embedded-opentype'),
		url('../uscorergh/uscorergh-webfont.woff') format('woff'),
		url('../uscorergh/uscorergh-webfont.ttf') format('truetype'),
		url('../uscorergh/uscorergh-webfont.svg#UScoreRGHRegular')
		format('svg');
	font-weight: normal;
	font-style: normal;
}